@import "_colors.css";

.container, .container-vertical {
  display: flex;
  flex-wrap: wrap;
  margin-right: auto;
  margin-left: auto;
  max-width: 1440px;
  width: 100%;
  padding-right: 8px;
  padding-left: 8px;
}

.container-vertical {
  flex-direction: column;
}

header {
  box-shadow: 0 3px 6px #00000029;
  margin-bottom: 6px;
  display: inline-block;
  width: 100%;
}

main {
  flex: 1 0 67%;
  display: flex;
  flex-direction: column;
  min-height: calc(100vh - 254px);
  padding: 10px 30px 10px 30px;
  background: #ffffff 0 0 no-repeat padding-box;
}

aside {
  flex: 1 0 33%;
  background: white;
  opacity: 1;
  /*box-shadow: 3px -2px 3px #00000029;*/
}

.hamburguer-icon {
  display: none;
}

footer {
  margin-top: 20px;
  bottom: 0;
  width: 100%;
}

#marca-serpro {
  margin-top: 20px;
  align-self: flex-end;
  text-align: end;
  flex-grow: 1;
}

#barra-footer {
  flex: 2 0 100%;
  border-bottom: 6px solid var(--color-primary-darken-2);
}

#menu-span {
  flex: 2 0 33%;
  background: #f8f8f8;
}

#acessibilidade {
  text-align: right;
  margin-top: 1em;
}

#acessibilidade a,
#acessibilidade span {
  margin: 10px 10px 0 10px;
}

#acessibilidade div {
  margin-right: 25px;
}


.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 512px;
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
  padding: 12px 16px;
  z-index: 1;
  right: 0;
}

.dropdown-content img {
  float: left;
  max-width: 4.7em;
}

.dropbtn {
  cursor: pointer;
}

.show {
  display: block;
}

div.servico-item {
  /* To correctly align image, regardless of content height: */
  vertical-align: top;
  display: inline-block;
  /* To horizontally center images and caption */
  text-align: center;
  /* The width of the container also implies margin around the images. */
  width: 95px;
}

.caption {
  /* Make the caption a block so it occupies its own line. */
  display: block;
  font-size: 0.7em;
}

.avatar-pic {
  width: 27px;
  margin: 0;
  border-radius: 50%;
  bottom: -3px;
  position: relative;
}

header img {
  float: left;
  width: 100px;
  margin: 10px;
}

@media (max-width: 764px) {
  main {
    flex: 0 0 100%;
  }

  #barra-brasil {
    display: none !important;
  }

  footer {
    display: none;
  }

  [vw] [vw-access-button] .access-button {
    display: none;
  }

  .navbar li {
    display: none;
  }

  .navbar .hamburguer-icon {
    display: block;
  }

  .navbar.responsive li {
    display: block;
  }

  #acessibilidade a span {
    display: none;
  }

  #acessibilidade a, #acessibilidade span {
    margin: 0 10px 0 0;
  }

  .dropdown {
    position: inherit;
  }

  .dropdown-content {
    min-width: 100%;
    max-width: 100%;
    right: -20px;
  }
}

@media (min-width: 998px) {
  .container, .container-vertical {
    max-width: 992px;
  }
}

@media (min-width: 1280px) {
  .container, .container-vertical {
    max-width: 1152px;
  }
}

@media (min-width: 1600px) {
  .container, .container-vertical {
    max-width: 1440px;
  }
}